Subject: Re: [PATCH v2] reftable: use a pointer for pq_entry param

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Sep 2022 13:42:59 -0700

Elijah Conners <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>  > Hmph.  I do not know what went wrong.  Somebody between your "git
>  > format-patch" and the mailing list archive ate tabs and spitted out
>  > spaces, it seems.  I'll try to fix it up.
>
> Looks like my mail server tried to convert the spaces to tabs. If
> you could fix it, that would be great, otherwise I'll submit
> another patch in four hours.

I just pushed out the first integration result of today, which
contains this topic.

Thanks.